ISCS#FEP - Bug #99

gooopoooooooooooon
05/21/2019 06:18 PM - xiangyang li

Status: Closed Start date:
Priority: Normal Due date:
Assignee: xiangyang li % Done:
Category: Estimated time:
Target version: 2.1 Spent time:
Defect version:

05/21/2019

100%
0.00 hour
0.00 hour

Description

libbtl
libddbc
libptsel

History

#1 - 05/21/2019 06:44 PM - xiangyang li

- Status changed from New to In Progress

#2 - 05/29/2019 03:56 PM - xiangyang li
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 06/28/2019 09:58 AM - xiangyang i

- Status changed from Resolved to Closed

05/21/2025

1/1
